自建v2ray服务器关于TLS 指纹漏洞安全性问题升级4.24.2


最近v2ray的TLS流量发现可被简单特征码匹配精准识别
v2ray官方关于TLS 指纹漏洞讨论的详细信息:
https://github.com/v2ray/discussion/issues/704

各位自建v2ray服务器还有使用v2ray的同学,都还是抓紧升级一下版本吧

服务器端升级

1、v2ray官方升级脚本:
【 bash <(curl -L -s https://install.direct/go.sh)


2、wulabing升级脚本:
【 wget -N --no-check-certificate -q -O install.sh "https://raw.githubusercontent.com/wul..." && chmod +x install.sh && bash install.sh 】

客户端升级

1、Windows客户端v2rayN,点击检查更新,升级v2rayCore即可


2、路由器客户端升级
插件pass*wall,点更新V2ray 版本
或者是,插件V2ray服务器,更新V2ray 版本



声明:It小小鸟 itxiaoniao.cn|版权所有,违者必究|如未注明,均为原创|本网站采用BY-NC-SA协议进行授权

转载:转载请注明原文链接 - 自建v2ray服务器关于TLS 指纹漏洞安全性问题升级4.24.2


Carpe Diem and Do what I like.